using System;

[AttributeUsage(AttributeTargets.Assembly)]
public class AssemblyMinServerVersion : Attribute
{
    public string minServerVersion;

    public AssemblyMinServerVersion() : this(string.Empty) { }
    public AssemblyMinServerVersion(string txt) { minServerVersion = txt; }
}
